.tmst-main__card__footer:has(> a[href="/members/orderlist"]) {
    display: none !important;
}

/* Заголовки "Цвет", "Размер" */
.js-product-edition-option-name {
    color: #FFFFFF !important;
}

/* Выбранный цвет */
.t-product__option-selected-title {
    color: #000000 !important;
}

/* Выбранный размер */
.t-product__option-select {
    color: #000000 !important;
}


/* Фон мобильных фильтров */
.t-catalog__filter__mobile-modal-panel{
    background:#111111 !important;
}

/* Контент */
.t-catalog__filter__mobile-modal-content{
    background:#111111 !important;
}

/* Верхняя панель */
.t-catalog__filter__mobile-modal-header{
    background:#111111 !important;
}

/* Нижняя панель */
.t-catalog__filter__mobile-modal-footer{
    background:#111111 !important;
}

.t-catalog__filter__mobile-modal-title{
    color:#ffffff !important;
}

/* Только варианты цветов в выпадающем списке */
.t-product__option-title_select{
    color:#000000 !important;
}